Bug 1421671 - lightdm-1.22.0 is available
Summary: lightdm-1.22.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lightdm
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Björn 'besser82' Esser
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-13 12:15 UTC by Upstream Release Monitoring
Modified: 2017-06-18 13:11 UTC (History)
3 users (show)

Fixed In Version: lightdm-1.22.0-1.fc26
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-09 19:03:15 UTC


Attachments (Terms of Use)
1.22.0 spec file patch (965 bytes, patch)
2017-05-18 19:33 UTC, leigh scott
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1462463 None None None Never

Internal Links: 1462463

Description Upstream Release Monitoring 2017-02-13 12:15:13 UTC
Latest upstream release: 1.21.4
Current version/release in rawhide: 1.18.3-1.fc26
URL: https://launchpad.net/lightdm/1.18

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1813/

Comment 1 Upstream Release Monitoring 2017-02-22 00:15:06 UTC
Latest upstream release: 1.21.5
Current version/release in rawhide: 1.18.3-2.fc26
URL: https://launchpad.net/lightdm/1.18

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1813/

Comment 2 Upstream Release Monitoring 2017-03-22 12:14:15 UTC
Latest upstream release: 1.22.0
Current version/release in rawhide: 1.18.3-2.fc26
URL: https://launchpad.net/lightdm/1.18

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1813/

Comment 3 leigh scott 2017-05-18 19:33:29 UTC
Created attachment 1280195 [details]
1.22.0 spec file patch

1.22.0 builds fine with minimal changes to spec file only, no patch changes needed.
I have also tested the build and the logs seem clear of any new warnings.

Comment 4 Fedora Update System 2017-05-19 11:10:30 UTC
lightdm-1.22.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ef1cd1cf38

Comment 5 Rex Dieter 2017-05-19 13:35:53 UTC
As lightdm maintainer, I object to this update, I typically only support LTS lightdm releases (unless I missed something and 1.22.0 is in fact a LTS-supported release).

Comment 6 Rex Dieter 2017-05-19 13:39:27 UTC
That said, I've always said too, if others want to step up to maintain more active lightdm branches, I'd be happy to step aside as primary maintainer of lightdm.

Comment 7 Fedora Admin XMLRPC Client 2017-05-19 15:31:25 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 8 Fedora Update System 2017-05-19 21:11:08 UTC
lightdm-1.22.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ef1cd1cf38

Comment 9 Fedora Update System 2017-06-09 19:03:15 UTC
lightdm-1.22.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.